;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Driver de imprimantă
NAME_PRODUCT_SFS=Driver de scaner
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Driver de imprimantă IJ
NAME_PRODUCT_XPS=Driver de imprimantă XPS
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Monitor de fundal Canon IJ
NAME_UNINSTALLERSHORTCUT=Dezinstalare
NAME_UNINSTALLERSHORTCUT_SFP=Driver imprimantă - Dezinstalare
NAME_UNINSTALLERSHORTCUT_SFS=Driver de scaner - Dezinstalare
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - Dezinstalare
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Driver MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Vizualizare istoric imprimare XPS
STR_INSTALL_SCANDRIVER=Se înregistrează driverul de scaner...
STR_INSTALL_NETWORK_UTILITY=Se înregistrează utilitarele de reţea...
STR_IX1_USB_RAD=Utilizarea imprimantei prin U&SB
STR_IX1_USB_MSG=Selectaţi această opţiune pentru a utiliza imprimanta prin USB.
STR_IX2_NET_RAD=Utilizarea imprimantei în &reţea
STR_IX2_NET_MSG=Selectaţi această opţiune pentru a utiliza imprimanta în reţea.
STR_IX3_NETWL_RAD=Utilizarea imprimantei cu conexiunea LAN &wireless
STR_IX3_NETWL_MSG=Selectaţi această opţiune pentru a utiliza imprimanta cu conexiunea LAN wireless.
STR_IX4_NETWD_RAD=Utilizarea imprimantei cu conexiunea LAN &cablată
STR_IX4_NETWD_MSG=Selectaţi această opţiune pentru a utiliza imprimanta cu conexiunea LAN cablată.
